.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e986e1e7-6a00-41ac-9127-38d8ed84f729 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e986e1e7-6a00-41ac-9127-38d8ed84f729) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-555d88f0-1fd3-4b26-b44a-6c854921d71f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-555d88f0-1fd3-4b26-b44a-6c854921d71f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6849736f-4594-4545-b0a6-4a3cc27c13e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6849736f-4594-4545-b0a6-4a3cc27c13e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89ff84da-93fb-48bd-aafd-a287b77103b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89ff84da-93fb-48bd-aafd-a287b77103b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eab56da1-91b8-42dc-9e60-f0715f554a11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eab56da1-91b8-42dc-9e60-f0715f554a11) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18285ac5-d422-41d8-a10d-ced60d648e5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18285ac5-d422-41d8-a10d-ced60d648e5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a1d7c89-851b-4106-99bf-38df9537f8cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a1d7c89-851b-4106-99bf-38df9537f8cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5b4276a-14b2-4b05-8f14-410d394e3ffa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5b4276a-14b2-4b05-8f14-410d394e3ffa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc1df717-5761-4b60-a982-ba7dff7b90fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc1df717-5761-4b60-a982-ba7dff7b90fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c94f144d-94f2-28e8-4876-f7e4067e7dc3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3bac6b4d-3c2d-461d-a049-e86dbb618d5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3bac6b4d-3c2d-461d-a049-e86dbb618d5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9680d4e1-5bde-4a85-abd3-3364ab3a14c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9680d4e1-5bde-4a85-abd3-3364ab3a14c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43936cff-f756-40a5-a215-acc4b793a8e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43936cff-f756-40a5-a215-acc4b793a8e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
